» Ubuntu » Paketit

Error

two or more packages specified (gnustep-devel quantal)